Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1054962 - Backport PR16166: stap -vvv causes SIGSEGV when using @perf operator
Summary: Backport PR16166: stap -vvv causes SIGSEGV when using @perf operator
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemtap
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Frank Ch. Eigler
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 20:17 UTC by Jonathan Lebon
Modified: 2014-06-18 04:17 UTC (History)
3 users (show)

Fixed In Version: systemtap-2.4-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 09:54:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jonathan Lebon 2014-01-17 20:17:05 UTC
Please backport the fix for issue PR16166:
https://sourceware.org/bugzilla/show_bug.cgi?id=16166

Reasoning:

We really, really, don't like SIGSEGVs.

Comment 1 Jonathan Lebon 2014-01-17 20:20:15 UTC
Also backport another SIGSEGV-fixing patch:
https://sourceware.org/git/gitweb.cgi?p=systemtap.git;a=commit;h=c60517ca

Comment 4 Ludek Smid 2014-06-13 09:54:12 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.